import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyInnovationViewContentComponent } from './my-innovation-view-content.component';

describe('MyInnovationViewContentComponent', () => {
  let component: MyInnovationViewContentComponent;
  let fixture: ComponentFixture<MyInnovationViewContentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyInnovationViewContentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyInnovationViewContentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
